@charset "utf-8";
@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster'), url(http://themes.googleusercontent.com/static/fonts/lobster/v5/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
body {
	margin: 0px;
	background-image: url(../images/bg.jpeg);
	background-repeat: repeat;
	background-size: auto;
	background-position: 50% 0%;
	overflow-y: scroll;
	overflow-x: hidden;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
ul {
	list-style-type: none;
}
ul li {
	text-align: left;
	white-space: nowrap;
	display: inline;
}
ul li span {
	text-decoration: none;
	padding: 10px 13px;
	cursor: pointer;
	color: rgb(60, 178, 178);
	font: normal normal bold 14px/1.4em 'open sans', sans-serif;
	transition: color 0.4s ease 0s;
	-webkit-transition: color 0.4s ease 0s;
}
ul li span:hover {
	color: rgb(80, 57, 15);
	transition: color 0.4s ease 0s;
	-webkit-transition: color 0.4s ease 0s;
}
a img {
}
a:link {
}
a:visited {
}
a:hover, a:active, a:focus {
}
#wrap_head {
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	height: 287px;
	background-color: #FFF;
	width: 100%;
}
#wrap_foot {
	position: absolute;
	width: 100%;
	top: 815px;
	height: 249px;
	background-color: #000;
}
.container {
	position: relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	overflow-x: visible;
}
.header {
	position: absolute;
	height: 287px;
	width: 1024px;
}
.content {
	position: absolute;
	Top: 306px;
	min-height: 500px;
	width: 1024px;
}
#footer {
	position: absolute;
	min-height: 249px;
	top: 815px;
	width: 1024px;
	color: #FFF;
	z-index: 1;
}
#imageHolder {
	position: absolute;
	top: 15px;
	left: 42px;
	height: 196px;
	width: 211px;
	border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.498039) 0px 1px 3px 0px;
	background-color: rgb(255, 255, 255);
	border: 2px solid rgb(255, 255, 255);
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	overflow: hidden;
}
.title {
	position: absolute;
	top: 60px;
	left: 377px;
}
#nav {
	padding: 10px 0px;
	position: absolute;
	left: 260px;
	top: 190px;
	cursor: pointer;
}
.font_0 {
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.2em;
	font: normal normal normal 46px/1.4em lobster, cursive;
	color: rgb(96, 96, 96);
	font-size: 48px;
}
.font_2 {
	font: normal normal normal 50px/1.4em lobster, cursive;
	margin:15px 0px 15px;
	color: rgb(0, 0, 0);
}
.font_8 {
	font: normal normal normal 13px/1.4em 'open sans', sans-serif;
	color: rgb(0,0,0);
}
.font_9 {
	font: normal normal normal 13px/1.4em 'open sans', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 0.5em;
}
.font_11 {
	font: normal normal normal 13px/1.4em 'open sans', sans-serif;
	color: rgb(255, 255, 255);
	font-weight: bold;
}
.banner {
	overflow: auto;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	color: rgba(255,255,255,.6);
	text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
}
.banner ul {
	list-style: none;
}
.banner ul li {
	display: block;
	float: left;
	width:460px;
	height:480px;
	background-size:cover;
	background-position:center;
	box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
}
.banner h1, .banner h2 {
	font-size: 40px;
	line-height: 52px;
	color: #fff;
}
.banner .btn {
	display: inline-block;
	margin: 25px 0 0;
	padding: 9px 22px 7px;
	clear: both;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid rgba(255,255,255,.4);
	border-radius: 5px;
}
.banner .btn:hover {
	background: rgba(255,255,255,.05);
}
.banner .btn:active {
	-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
}
.banner .btn, .banner .dot {
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}
.banner .dots {
	position: absolute;
	left: 200px;
	bottom: 20px;
}
.banner .dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #fff;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
.banner .dots li.active {
	background: #fff;
	opacity: 1;
}
